edu.msu.cme.rdp.multicompare.gridware

## Class ClassifierGridware

- java.lang.Object
- - edu.msu.cme.rdp.multicompare.gridware.ClassifierGridware

    public class ClassifierGridware
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ClassifierGridware()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClassifierGridware

    public ClassifierGridware()